body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
	margin: 0; padding: 0; border: 0;
}

body {
	font-family: Helvetica, Arial, Sans-Serif; line-height: 24px;
/* 	background: #d1d1d1 url(images/dot-grid2.jpg) center top; */
}

#container {
	width: 980px; margin: 0 auto;
}

#superheader {
	padding: 16px 16px 0 32px;
	width: 980px;
}

#superheader .column-left {
	float: left; width: 250px; padding: 13px 0 0 0; margin: 0 13px 0 0;
}

#superheader .column-right {
	float: left; width: 480px; padding: 71px 0px 0 155px; margin: 0 13px 0 0;	
}

#header {
	padding: 0 16px 0 4px;
	width: 980px;
}

#header ul#nav {
	width: 980px; float: left; margin: 16px 0 0 0;

}

	#header ul#nav li {
		float: left; list-style: none;
	}
		#header ul#nav li a {
			display: block; width: 175px; height:34px; margin: 0 0 0 0; padding: 12px 8px 0 8px;
			font-size: 24px; /* text-transform: lowercase; */ color: black; text-decoration: none; text-align: center;
/* 			text-shadow: 0 3px 3px #333333; */
		}
			#header ul#nav li a:hover {
				background: #FF9933;
/* 				background: #FF6800; */
			}
			
			#header ul#nav li a:active {
				background: #FF9933;
			}

			.current {
				background: url(images/grey-trans90-tab.png) bottom no-repeat;
			}
			
#content {
	width: 938px; padding: 16px 16px 0 16px; overflow: hidden;
	background: url(images/grey-trans90.png);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}


#content ul#subnav {
	width: 980px; float: left; margin: 8px 0 0 0;

}

	#content ul#subnav li {
		float: left; list-style: none;
	}
		#content ul#subnav li a {
			display: block; width: 100px; height:34px; margin: 0 0 0 0; padding: 12px 14px 0 14px;
			font-size: 18px; text-transform: lowercase; color: grey; text-decoration: none; text-align: center;
/* 			text-shadow: 0 3px 3px #333333; */
		}
			#content ul#subnav li a:hover {
				color: white;
				background: #FF9933;
			}
			
			#content ul#subnav li a:active {
				color: white;
				background: #FF9933;
			}
			
			#content ul#subnav li.currentsub a {
				color: white;
/* 				background: url(images/grey-trans90-tab.png) bottom no-repeat; */
			}
			
	#content ul#subnav2 li {
		float: left; list-style: none;
	}
		#content ul#subnav2 li a {
			display: block; width: 200px; height:34px; margin: 0 0 0 0; padding: 12px 14px 0 14px;
			font-size: 18px; text-transform: lowercase; color: grey; text-decoration: none; text-align: center;
/* 			text-shadow: 0 3px 3px #333333; */
		}
			#content ul#subnav2 li a:hover {
				color: white;
				background: #FF9933;
			}
			
			#content ul#subnav2 li a:active {
				color: white;
				background: #FF9933;
			}
			
			#content ul#subnav2 li.currentsub2 a {
				color: white;
/* 				background: url(images/grey-trans90-tab.png) bottom no-repeat; */
			}
			



#content .column-visual {
	float: right; width: 580px; padding: 13px 0 0 0; margin: 0 13px 24px 0;
}

#content .column-visual2 {
	float: right; width: 410px; padding: 13px 0 0 0; margin: 0 13px 24px 0;
}

#content .column-text {
	float: left; width: 300px; padding: 13px 0 0 13px; margin: 0 13px 24px 0;	
}

#content .column-text2 {
	float: left; width: 470px; padding: 13px 0 0 13px; margin: 10 13px 24px 0;	
}

#content .column-text3 {
	float: left; width: 910px; padding: 13px 0 0 13px; margin: 10 13px 24px 0;	
}


#content .footernav {
	float: left; width: 880px; padding: 13px 0 8px 13px; margin: 0 0 0 0;
}


#footer p a.back-top {
	float: right; margin: 14px 24px 0 0;
	font-size: 12px; text-decoration: none; color: black;
}
#footer p a.back-top:hover {
	color: #FF9933;
}

#content ul#bulletlist {
	font-size: 80%;
	color: white;
	line-height: 	150%;
	padding-bottom: 10px;
	padding-left: 30px;
}

#content ul#list {
	font-size: 80%;
	color: white;
	line-height: 	150%;
	padding-bottom: 10px;
	padding-left: 30px;
	list-style-type:none;
}


/*
#footernav p {
	float: left; margin: 14px 0 0 24px;
	font-size: 12px; font-weight: bold; text-decoration: none; color: gray;
}


#footernav p a {
	font-size: 12px; text-decoration: none; color: black;
}
#footernav p a:hover {
	color: #FF6800;
}
*/



h1 {
	padding-bottom: 10px;
}

h2 {
	color: gray;
	padding-bottom: 6px;
	padding-left:14px;
	}
	
h3 {
	color: gray;
	padding-bottom: 6px;
}


h4 {
	padding-top: 10px;
	color: gray;
}

p {
/* 	font-family: Georgia, Serif; */
	font-size: 80%;
	color: white;
	line-height: 	150%;
	padding-bottom: 10px;
}

#header a.link {
	color: inherit;
	text-decoration: underline;
	font-weight: bold;}
	
a:visited {
	color: #333333;
	text-decoration: underline;
	font-weight: bold;}
	
a:hover {
	color: #FF9933;
	font-weight: bold;
	text-decoration: underline;}

a:link {
	color: inherit;
	text-decoration: underline;
	font-weight: bold;}
	
a:visited {
	color: inherit;
	text-decoration: underline;
	font-weight: bold;}
	
a:hover {
	color: #FF9933;
	font-weight: bold;
	text-decoration: underline;}
